**`DHANANJAY SAHU`[NAME]** -NL- https://www.linkedin.com/in/dhananjay-sahu/ -NL- **`+1 469-318-9424`[PHONES_PHONE]** | **`dhananjay.sahu@utdallas.edu`[EMAILS_EMAIL]** -NL- https://github.com/dhananjay-sahu/ -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`The University of Texas at Dallas, Richardson, TX`[EDUCATION_INSTITUTE]** -NL- December 2019 -NL- **`Master’s`[EDUCATION_DEGREE]** in **`Business Analytics`[EDUCATION_COURSE]** -NL- GPA 3.4 -NL- **`Centurion University of Technology and Management`[EDUCATION_INSTITUTE]**, Bhubaneswar, Orissa -NL- March 2014 -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]**, **`Computer Science`[EDUCATION_COURSE]** -NL- GPA 3.3 -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Languages: Python, R, SQL, SAS, Hive, Impala, Scoop, Flume, PL/SQL, Java, Shiny, ggplot, Scala -NL- Software: -NL- R Studio, Jupyter Notebook, Spark, Google Cloud Platform, Tableau, Ubuntu, Amazon Web Services -NL- Databases: -NL- Microsoft SQL, MySQL, Hadoop, MongoDB -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`EI Labs`[EMPLOYER_COMPANY_NAME]**, Raipur, CG, India -NL- December 2015 – December 2017 -NL- **`Data Scientist`[EMPLOYER_ROLE]** -NL- • Developed a new product PoetCard, which helped clients to express their feelings better to desired person/firm. -NL- • Overhauled EDUCADD’s (client) marketing strategies and products using Decile Analysis which made them the -NL- market leader in State. -NL- • Revamped Relish Restocafe (client) using predictive modeling which led to a further increase in sales of 300%. -NL- **`A Startup`[EMPLOYER_COMPANY_NAME]**, Bhubaneshwar, OD, India -NL- December 2014- December 2015 -NL- **`Associate Software Engineer `[EMPLOYER_ROLE]**-NL- • Lead a team of 3 people to develop an E-commerce website, its brand, logistics, and maintenance. -NL- • Analyzed current market trends and inventory to create dynamic pricing, which resulted in an increase in profit -NL- shares of the company, provided dynamic prices to the customers and boosted revenue by ₹10 lacs in 6 months. -NL- ACADEMIC PROJECTS -NL- **`Customer Segmentation/Product Segmentation with Scoring Matrix`[PROJECT_TITLE]** -NL- Applied RFM analysis on sales data to create segments & cross-validated it using K-means. Performed ABC-XYZ -NL- analysis for product segmentation, to create a scoring matrix to strategies sales policy clusters-wise. -NL- **`Chatbot`[PROJECT_TITLE]** -NL- Implemented Google Speech API and Dialogflow to build a dynamic chatbot. The chatbot can perform a certain -NL- task by understanding the intent of the user such as finding nearest restaurant, performing a google search. -NL- **`OCR with Sentiment Analysis `[PROJECT_TITLE]**-NL- Fetched text from images and pdf using Tesseract. Performed text mining and sentiment analysis on the -NL- extracted data using tm and tidytext. -NL- **`Twitter Buzz Prediction `[PROJECT_TITLE]**-NL- Predicted the buzz of twitter feed using supervised and unsupervised learning algorithms such as decision tree, -NL- random forest, SVM, logistic regression. Used ensemble methods such as hard/soft voting, bagging and boosting -NL- techniques to further enhance prediction accuracy to 97%. -NL- **`Quora Question Pairs `[PROJECT_TITLE]**-NL- Performed Natural Language Processing to detect similarity between questions to increase the quality of answers -NL- and reduce redundancy for writer, seeker, and readers either by merging them or deleting them. -NL- **`ImageNet Classification`[PROJECT_TITLE]** -NL- Applied concepts of convolutions, max-pooling, normalization and dense layer with ReLU and sigmoid activation -NL- to classify and identify images. Used Dropout and Data Augmentation to reduce overfitting. The model is trained -NL- on 1000 images for each of the 1000 categories and had an accuracy of 85% on test data. -NL- **`Credit Card Fraud Detection `[PROJECT_TITLE]**-NL- Preformed credit card fraud detection on a dataset with an accuracy of 96.7 % accuracy score using logistic -NL- regression and SVM. K-fold cross-validation was used to treat imbalanced data. -NL- Eligibility: Eligible to work in the U.S. for internships and for full-time employment for 36 months without sponsorship. -NL- 